Bug 427039 - file associations and connect to missing
Summary: file associations and connect to missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-30 15:34 UTC by darrell pfeifer
Modified: 2015-03-03 22:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 17:09:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description darrell pfeifer 2007-12-30 15:34:05 UTC
Description of problem:

Some file associations are not showing (zip, jar, openoffice docs) while others
are (java, sh). In addition, the "connect to server" menu item is gone, along
with all the previously set up servers)


Version-Release number of selected component (if applicable):

nautilus-extensions-2.21.1-2.fc9
nautilus-sendto-0.12-7.fc9
nautilus-cd-burner-2.20.0-2.fc9
nautilus-2.21.1-2.fc9



How reproducible:

Always shows up this way. The problem has only started in the last couple of
days of rawhide updates.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

There was nothing unusual in the xsession-errors file. Starting nautilus from
the command line also doesn't produce any errors.

Comment 1 Deji Akingunola 2008-02-28 17:09:53 UTC
This is now fixed with nautilus-2.21.92-2.fc9.x86_64 and gvfs-0.1.8-1.fc9.x86_64


Note You need to log in before you can comment on or make changes to this bug.